using System;
using System.Collections.Generic;
using System.Text;

namespace FantasySolution.FantasyCorrector
{
  using System;

  public class ReleaseFile
  {
    private string _FileName = "";
    private string _ReleaseDate = "";
    private string _Size = "";
    private string _Version = "";

    public string FileName
    {
      get
      {
        return this._FileName;
      }
      set
      {
        this._FileName = value;
      }
    }

    public string ReleaseDate
    {
      get
      {
        return this._ReleaseDate;
      }
      set
      {
        this._ReleaseDate = value;
      }
    }

    public string Size
    {
      get
      {
        return this._Size;
      }
      set
      {
        this._Size = value;
      }
    }

    public string Version
    {
      get
      {
        return this._Version;
      }
      set
      {
        this._Version = value;
      }
    }
  }
}
